#bbp_search_submit{
	background-color: #3b9ea9;
	border: 1px solid #3b9ea9;
	color: #fff;
	transition: 300ms;
}

#bbp_search_submit:hover{
	opacity: 0.7;
	transition: 300ms;
}

#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer{
    background-color: #3b9ea9;
    background-repeat: repeat-x;
    color: #fff;
}

#bbpress-forums div.odd, #bbpress-forums ul.odd{
    background-color: #ECF3F7 !important;
}

#bbpress-forums div.even, #bbpress-forums ul.even{
    background-color: #E1EBF2 !important;
}

a.bbp-topic-permalink{
    color: #3b9ea9;
    font-weight: bold;
}

.bbp-topic-pagination a.page-numbers{
    padding: 5px 10px !important;
}

#bbpress-forums ul.status-closed.sticky a{
    color: #2f6066;
}

/* Closed */
#bbpress-forums .status-closed a.bbp-topic-permalink, 
#bbpress-forums ul.status-closed.sticky a.bbp-topic-permalink{
    color: #3b9ea9;
    opacity: 0.7;
}

#bbpress-forums .bbp-body .bbp-author-name, 
#bbpress-forums .bbp-body .bbp-topic-started-in, 
#bbpress-forums .bbp-body .bbp-topic-started-in a, 
#bbpress-forums .bbp-body .bbp-topic-started-by,
#bbpress-forums .bbp-body .bbp-topic-voice-count,
#bbpress-forums .bbp-body .bbp-topic-reply-count,
#bbpress-forums .bbp-body .bbp-topic-freshness,
#bbpress-forums .bbp-body .bbp-topic-freshness a,
#bbpress-forums .bbp-body .bbp-author-name,
#bbpress-forums .bbp-body .bbp-topic-started-in a,
#bbpress-forums .bbp-body .bbp-topic-started-by,
#bbpress-forums .bbp-body .bbp-topic-voice-count,
#bbpress-forums .bbp-body .bbp-topic-reply-count,
#bbpress-forums .bbp-body .bbp-topic-freshness,
#bbpress-forums .bbp-body .bbp-topic-freshness a{
    color: #2f6066;
}

bbpress-forums .status-pending.even, #bbpress-forums .status-pending.odd, #bbpress-forums ul.status-pending a {
    background-color: transparent;
}

#bbpress-forums .bbp-pagination-links a, #bbpress-forums .bbp-pagination-links span.current{
    padding: 2px 5px;
    color: #3b9ea9;
    border:1px solid #ECEDEE;
    background-color: #ECEDEE;
    font-weight: bold;;
}

#bbpress-forums .bbp-forum-title{
    font-weight: bold;
}

#bbpress-forums .bbp-pagination-links a:hover, #bbpress-forums .bbp-pagination-links span.current, #bbpress-forums .bbp-topic-pagination a:hover{
    background: #3b9ea9;
    border:1px solid #3b9ea9;
    color: #FFFFFF;
    font-weight: bold;
    padding: 2px 5px;
}

#bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic{
    overflow: scroll;
}

.bbp-header .bbp-forum-info,
.bbp-header .bbp-forum-topic-count,
.bbp-header .bbp-forum-reply-count,
.bbp-header .bbp-forum-freshness,
.bbp-header .forum-titles,
.bbp-header .bbp-topic-voice-count,
.bbp-header .bbp-topic-reply-count,
.bbp-header .bbp-topic-freshness{
    color: #fff;
    font-size: 12px;
}

.bbp-reply-post-date
.bbp-body .bbp-forum-info,
.bbp-body .bbp-forum-topic-count,
.bbp-body .bbp-forum-reply-count,
.bbp-body .bbp-forum-freshness{
    font-size: 12px;
}

.bbp-admin-links a{
    margin: 0 5px;
}

li.bbp-topic-freshness {
    font-size: 12px;
}

#bbpress-forums .bbp-forums-list{
    border-left: 0px solid #ddd;
}

@media (min-width: 400px){
    .bbp-header .forum-titles,
    .bbp-header .bbp-forum-info,
    .bbp-header .bbp-forum-topic-count,
    .bbp-header .bbp-forum-reply-count,
    .bbp-header .bbp-forum-freshness,
    .bbp-header .forum-titles,
    .bbp-header .bbp-topic-voice-count,
    .bbp-header .bbp-topic-reply-count,
    .bbp-header .bbp-topic-freshness{
        font-size: 12x;
    }
    
    .bbp-body .bbp-forum-info,
    .bbp-body .bbp-forum-topic-count,
    .bbp-body .bbp-forum-reply-count,
    .bbp-body .bbp-forum-freshness{
        font-size: 12px;
    }
    
}

@media (min-width: 500px){
    li.bbp-topic-voice-count {
        margin-right: 10px !important;
    }
    
    .bbp-header .forum-titles,
    .bbp-header .bbp-forum-info,
    .bbp-header .bbp-forum-topic-count,
    .bbp-header .bbp-forum-reply-count,
    .bbp-header .bbp-forum-freshness,
    .bbp-header .forum-titles,
    .bbp-header .bbp-topic-voice-count,
    .bbp-header .bbp-topic-reply-count,
    .bbp-header .bbp-topic-freshness{
        font-size: 12px;
    }

    .bbp-reply-post-date
    .bbp-body .bbp-forum-info,
    .bbp-body .bbp-forum-topic-count,
    .bbp-body .bbp-forum-reply-count,
    .bbp-body .bbp-forum-freshness{
        font-size: 12px;
    }

}

@media (min-width: 600px){
    #bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic{
        overflow: hidden;
    }

    .bbp-header .forum-titles,
    .bbp-header .bbp-topic-voice-count,
    .bbp-header .bbp-topic-reply-count,
    .bbp-header li.bbp-topic-freshness{
        font-size: inherit;
    }

    li.bbp-topic-voice-count {
        margin-right: 0px !important;
    }

    .bbp-reply-post-date
    .bbp-body .bbp-forum-info,
    .bbp-body .bbp-forum-topic-count,
    .bbp-body .bbp-forum-reply-count,
    .bbp-header .bbp-forum-info,
    .bbp-header .bbp-forum-topic-count,
    .bbp-header .bbp-forum-reply-count,
    .bbp-header .bbp-forum-freshness,
    .bbp-header .forum-titles,
    .bbp-header .bbp-topic-voice-count,
    .bbp-header .bbp-topic-reply-count,
    .bbp-header .bbp-topic-freshness{
        font-size: inherit;
    }

    .bbp-body .bbp-forum-info,
    .bbp-body .bbp-forum-freshness{
        font-size: 15px;
    }

}
